{% extends 'base.html' %}
{% load bootstrap5 %}

{% block body %}
    <!--================ Hero Section =================-->
        <div class="bradcam_area bradcam_bg_1">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="bradcam_text">
                            <h3>Contact Us</h3>
                            <p>Your Satisfaction, Our Destination! </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <!--================ Hero Section =================-->


      <!-- ================ contact section start ================= -->
      <section class="contact-section section_padding">
        <div class="container">
            <div class="d-none d-sm-block mb-5 pb-4">


          <div class="row">
            <div class="col-12">
              <h2 class="contact-title">Get in Touch</h2>
            </div>
            <div class="col-lg-8">
                <form method = 'POST' enctype="multipart/form-data">
                    <div>
                        {% csrf_token %}
                        {% bootstrap_form form %}

                        <button class="boxed-btn3 w-100 mt-5" type="submit">Post New Job</button>
                    </div>
                </form>
            </div>

            <div class="col-lg-4">
              <div class="media contact-info">
                <span class="contact-info__icon"><i class="ti-home"></i></span>
                <div class="media-body">
                  <h3>Kazan, Russia.</h3>
                  <p>Rosemead, CA 91770</p>
                </div>
              </div>
              <div class="media contact-info">
                <span class="contact-info__icon"><i class="ti-tablet"></i></span>
                <div class="media-body">
                  <h3>00 (440) 9865 562</h3>
                  <p>Mon to Fri 9am to 6pm</p>
                </div>
              </div>
              <div class="media contact-info">
                <span class="contact-info__icon"><i class="ti-email"></i></span>
                <div class="media-body">
                  <h3>abdelrhman.info1@gmail.com</h3>
                  <p>Send us your query anytime!</p>
                </div>
              </div>
            </div>
          </div>




  </section>
  <!-- ================ contact section end ================= -->

{% endblock body %}